@import 'mixins.scss';
// @import 'topup.scss';
// @import 'modal.scss';
@include font-face('Kanit-Light', 'Kanit-Light', 'serif');
body {
    padding:0;
    margin:0;
}
* {
    //user-select: none;
}
ul, li {
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    list-style-type: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
